.solution-hero .elementor-widget-heading h1.elementor-heading-title,
.solution-feature-hero .elementor-widget-heading h1.elementor-heading-title {
    font-size: 75px;
    line-height: 1;
    font-weight: 600;
}

.solution-hero .elementor-widget-text-editor .elementor-widget-container,
.solution-feature-hero .elementor-widget-text-editor .elementor-widget-container,
.blue-card .elementor-widget-text-editor .elementor-widget-container,
.solution-feature .elementor-widget-text-editor .elementor-widget-container,
.blue-card .elementor-button-text,
.solution-feature .elementor-button-text,
.expert-call .elementor-widget-text-editor .elementor-widget-container,
.expert-call .elementor-button-text,
.experience .elementor-widget-text-editor .elementor-widget-container,
.solution-feature .elementor-icon-list-text {
    font-size: 20px !important;
}

.blue-card .elementor-heading-title {
    font-size: 30px;
    font-weight: 700;
}

.solution-feature .elementor-heading-title,
.expert-call .elementor-heading-title,
.experience .elementor-heading-title,
.faq-section .elementor-heading-title,
.experience .elementor-heading-title {
    font-size: 35px;
    font-weight: 700;
}




@media (max-width:1024px) {
    .solution-hero .elementor-widget-heading h1.elementor-heading-title,
    .solution-feature-hero .elementor-widget-heading h1.elementor-heading-title {
        font-size: 50px;
        text-align: center;
    }

    .solution-hero .elementor-widget-text-editor .elementor-widget-container {
        text-align: center;
    }
}

@media (max-width:767px) {
    .solution-hero .elementor-widget-heading h1.elementor-heading-title,
    .solution-feature-hero .elementor-widget-heading h1.elementor-heading-title {
        font-size: 40px;
    }

    .solution-feature .elementor-heading-title,
    .expert-call .elementor-heading-title,
    .experience .elementor-heading-title,
    .faq-section .elementor-heading-title,
    .experience .elementor-heading-title {
        font-size: 30px;
        font-weight: 700;
    }

    .solution-hero .elementor-widget-text-editor .elementor-widget-container,
    .solution-feature-hero .elementor-widget-text-editor .elementor-widget-container,
    .blue-card .elementor-widget-text-editor .elementor-widget-container,
    .solution-feature .elementor-widget-text-editor .elementor-widget-container,
    .blue-card .elementor-button-text,
    .solution-feature .elementor-button-text,
    .expert-call .elementor-widget-text-editor .elementor-widget-container,
    .expert-call .elementor-button-text,
    .experience .elementor-widget-text-editor .elementor-widget-container,
    .solution-feature .elementor-icon-list-text {
        font-size: 16px !important;
    }
}